Handle empty patches better
[ganeti-github.git] / autogen.sh
2010-10-13 Guido TrotterRevert "Require aclocal 1.11.1 or above for autogen.sh"
2010-10-12 Guido TrotterRequire aclocal 1.11.1 or above for autogen.sh
2009-11-06 Iustin PopRemove obsolete statement in autogen.sh
2008-06-13 Michael HanselmannMove warning flags from autogen.sh to configure.ac
2008-06-12 Michael HanselmannDon't use specific versions in autogen.sh
2007-11-26 Iustin PopAdd checking of python modules at ./configure time
2007-10-02 Michael HanselmannPrint automake warnings.
2007-07-19 Iustin PopRename the config dir to autotools
2007-07-18 Michael HanselmannAdd autogen.bash, move some files to config/